<?php
$dalTableformppdbmts = array();
$dalTableformppdbmts["id_mts"] = array("type"=>3,"varname"=>"id_mts", "name" => "id_mts");
$dalTableformppdbmts["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTableformppdbmts["no_reg"] = array("type"=>200,"varname"=>"no_reg", "name" => "no_reg");
$dalTableformppdbmts["nik"] = array("type"=>200,"varname"=>"nik", "name" => "nik");
$dalTableformppdbmts["nisn"] = array("type"=>200,"varname"=>"nisn", "name" => "nisn");
$dalTableformppdbmts["nama_lengkap_anak"] = array("type"=>200,"varname"=>"nama_lengkap_anak", "name" => "nama_lengkap_anak");
$dalTableformppdbmts["nama_panggilan"] = array("type"=>200,"varname"=>"nama_panggilan", "name" => "nama_panggilan");
$dalTableformppdbmts["tempat_lahir"] = array("type"=>200,"varname"=>"tempat_lahir", "name" => "tempat_lahir");
$dalTableformppdbmts["tanggal_lahir"] = array("type"=>200,"varname"=>"tanggal_lahir", "name" => "tanggal_lahir");
$dalTableformppdbmts["agama"] = array("type"=>200,"varname"=>"agama", "name" => "agama");
$dalTableformppdbmts["usia_anak"] = array("type"=>3,"varname"=>"usia_anak", "name" => "usia_anak");
$dalTableformppdbmts["jenis_kelamin"] = array("type"=>200,"varname"=>"jenis_kelamin", "name" => "jenis_kelamin");
$dalTableformppdbmts["anak_ke"] = array("type"=>3,"varname"=>"anak_ke", "name" => "anak_ke");
$dalTableformppdbmts["status_dalam_keluarga"] = array("type"=>200,"varname"=>"status_dalam_keluarga", "name" => "status_dalam_keluarga");
$dalTableformppdbmts["alamat_lengkap"] = array("type"=>200,"varname"=>"alamat_lengkap", "name" => "alamat_lengkap");
$dalTableformppdbmts["rtrw"] = array("type"=>200,"varname"=>"rtrw", "name" => "rtrw");
$dalTableformppdbmts["kelurahan"] = array("type"=>200,"varname"=>"kelurahan", "name" => "kelurahan");
$dalTableformppdbmts["kecamatan"] = array("type"=>200,"varname"=>"kecamatan", "name" => "kecamatan");
$dalTableformppdbmts["kota"] = array("type"=>200,"varname"=>"kota", "name" => "kota");
$dalTableformppdbmts["provinsi"] = array("type"=>200,"varname"=>"provinsi", "name" => "provinsi");
$dalTableformppdbmts["kodepos"] = array("type"=>3,"varname"=>"kodepos", "name" => "kodepos");
$dalTableformppdbmts["transportasi"] = array("type"=>200,"varname"=>"transportasi", "name" => "transportasi");
$dalTableformppdbmts["no_tlp_rumah"] = array("type"=>3,"varname"=>"no_tlp_rumah", "name" => "no_tlp_rumah");
$dalTableformppdbmts["golongan_darah"] = array("type"=>200,"varname"=>"golongan_darah", "name" => "golongan_darah");
$dalTableformppdbmts["tinggi_badan"] = array("type"=>3,"varname"=>"tinggi_badan", "name" => "tinggi_badan");
$dalTableformppdbmts["berat_badan"] = array("type"=>3,"varname"=>"berat_badan", "name" => "berat_badan");
$dalTableformppdbmts["sekolah_asal"] = array("type"=>200,"varname"=>"sekolah_asal", "name" => "sekolah_asal");
$dalTableformppdbmts["npsn_asal_sekolah"] = array("type"=>200,"varname"=>"npsn_asal_sekolah", "name" => "npsn_asal_sekolah");
$dalTableformppdbmts["alamat_sekolah_asal"] = array("type"=>200,"varname"=>"alamat_sekolah_asal", "name" => "alamat_sekolah_asal");
$dalTableformppdbmts["riwayat_penyakit_anak"] = array("type"=>200,"varname"=>"riwayat_penyakit_anak", "name" => "riwayat_penyakit_anak");
$dalTableformppdbmts["jarak_tempuh_ke_madrasah"] = array("type"=>200,"varname"=>"jarak_tempuh_ke_madrasah", "name" => "jarak_tempuh_ke_madrasah");
$dalTableformppdbmts["cita_cita"] = array("type"=>200,"varname"=>"cita_cita", "name" => "cita_cita");
$dalTableformppdbmts["hobi"] = array("type"=>200,"varname"=>"hobi", "name" => "hobi");
$dalTableformppdbmts["prestasi_anak"] = array("type"=>200,"varname"=>"prestasi_anak", "name" => "prestasi_anak");
$dalTableformppdbmts["kelas"] = array("type"=>200,"varname"=>"kelas", "name" => "kelas");
	$dalTableformppdbmts["id_mts"]["key"]=true;

$dal_info["ppdbmij_at_localhost__formppdbmts"] = &$dalTableformppdbmts;
?>